fse1.vo

## Class EventoDiCertificazioneResponse

- java.lang.Object
- - fse1.vo.EventoDiCertificazioneResponse

-     public class EventoDiCertificazioneResponse
      extends java.lang.Object

  Response del servizio che consente di ritrovare i dati di dettaglio relativi ad uno specifico evento sanitario di certificazione.
  Author:
    BottalicoE

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `EventoDiCertificazioneResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCdaInstance()`
    `java.lang.String` | `getCertificato()`
    `java.lang.String` | `getCodiceDiagnosi()`
    `java.lang.String` | `getCodRegionaleMedicoDiBase()`
    `java.lang.String` | `getCodStato()`
    `java.lang.String` | `getDataEmissione()`
    `java.lang.String` | `getDataEvento()`
    `java.lang.String` | `getDataRegistrazione()`
    `DatiAssistibile` | `getDatiAssistibile()`
    `java.lang.String` | `getDescrizioneDiagnosi()`
    `java.lang.String` | `getDescStato()`
    `java.lang.String` | `getIdCertificato()`
    `java.lang.String` | `getTipoCertificato()`
    `void` | `setCdaInstance(java.lang.String cdaInstance)`
    `void` | `setCertificato(java.lang.String tipoCertificato)`
    `void` | `setCodiceDiagnosi(java.lang.String codiceDiagnosi)`
    `void` | `setCodRegionaleMedicoDiBase(java.lang.String codRegionaleMedicoDiBase)`
    `void` | `setCodStato(java.lang.String codStato)`
    `void` | `setDataEmissione(java.lang.String dataEmissione)`
    `void` | `setDataEvento(java.lang.String dataEvento)`
    `void` | `setDataRegistrazione(java.lang.String dataRegistrazione)`
    `void` | `setDatiAssistibile(DatiAssistibile datiAssistibile)`
    `void` | `setDescrizioneDiagnosi(java.lang.String descrizioneDiagnosi)`
    `void` | `setDescStato(java.lang.String descStato)`
    `void` | `setIdCertificato(java.lang.String idCertificato)`
    `void` | `setTipoCertificato(java.lang.String altroTipoCertificato)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### EventoDiCertificazioneResponse

          public EventoDiCertificazioneResponse()

  - ### Method Detail

    - #### getCdaInstance

          public java.lang.String getCdaInstance()

    - #### setCdaInstance

          public void setCdaInstance(java.lang.String cdaInstance)

    - #### getTipoCertificato

          public java.lang.String getTipoCertificato()

    - #### setTipoCertificato

          public void setTipoCertificato(java.lang.String altroTipoCertificato)

    - #### getCodRegionaleMedicoDiBase

          public java.lang.String getCodRegionaleMedicoDiBase()

    - #### setCodRegionaleMedicoDiBase

          public void setCodRegionaleMedicoDiBase(java.lang.String codRegionaleMedicoDiBase)

    - #### getCodiceDiagnosi

          public java.lang.String getCodiceDiagnosi()

    - #### setCodiceDiagnosi

          public void setCodiceDiagnosi(java.lang.String codiceDiagnosi)

    - #### getDataEmissione

          public java.lang.String getDataEmissione()

    - #### setDataEmissione

          public void setDataEmissione(java.lang.String dataEmissione)

    - #### getDataRegistrazione

          public java.lang.String getDataRegistrazione()

    - #### setDataRegistrazione

          public void setDataRegistrazione(java.lang.String dataRegistrazione)

    - #### getDatiAssistibile

          public DatiAssistibile getDatiAssistibile()

    - #### setDatiAssistibile

          public void setDatiAssistibile(DatiAssistibile datiAssistibile)

    - #### getDescrizioneDiagnosi

          public java.lang.String getDescrizioneDiagnosi()

    - #### setDescrizioneDiagnosi

          public void setDescrizioneDiagnosi(java.lang.String descrizioneDiagnosi)

    - #### getIdCertificato

          public java.lang.String getIdCertificato()

    - #### setIdCertificato

          public void setIdCertificato(java.lang.String idCertificato)

    - #### getCertificato

          public java.lang.String getCertificato()

    - #### setCertificato

          public void setCertificato(java.lang.String tipoCertificato)

    - #### getCodStato

          public java.lang.String getCodStato()

    - #### setCodStato

          public void setCodStato(java.lang.String codStato)

    - #### getDataEvento

          public java.lang.String getDataEvento()

    - #### setDataEvento

          public void setDataEvento(java.lang.String dataEvento)

    - #### getDescStato

          public java.lang.String getDescStato()

    - #### setDescStato

          public void setDescStato(java.lang.String descStato)